/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



/* Homepage
========================================= */
.flip-shape svg{
	transform: scaleX(-1);
}

.bg-image-flower .column-image-bg{
	background:no-repeat;
}

.nectar-fancy-box .image-wrap,
.menu-item-btn-style-button_extra-color-1 {
	border-radius:20px !important;
}

.nectar-underline h1{
	background-image: linear-gradient(to right, #A2534B 0, #A2534B 100%) !important;
}

#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover{
	border-radius:15px;
	padding:15px;
}

@media (max-width:900px){
	
	.bg-image-flower .column-image-bg{
		/*make dissapear on mobile*/
		opacity: 0.5;
	}
	
}

/*Dit ook bij normale items ff doen*/
.current-menu-item a{
	border-radius:15px !important;
	padding:15px !important;
	margin-bottom:5px !important;
	margin-top:5px !important;
}

.sub-menu a{
	border-radius:15px !important;
	padding:15px !important;
	margin-bottom:5px !important;
	margin-top:5px !important;
}


/* Single
========================================= */
.coaching-items{
	font-size:20px;
	line-height:45px;
}

.coaching-items ul{
	margin-bottom:0px;
}

.nectar-toggle-icon{
	color: #a2534b;
}

.toggle-title a{
	font-size: 20px !important;
    color: #616f56 !important;
	line-height: 32px !important;
}

div[data-style="animated_circle"] .plus-line {
    stroke-width: 2 !important;
}


/* Form
========================================= */
body[data-form-submit=regular] .container-wrap .wpcf7 form .wpcf7-submit {
	padding: 23px 50px !important;
	background-color: #a2534b !important;
	border-radius: 15px !important;
}